{
  "name": "@cerxes/csx",
  "version": "0.0.5",
  "author": "Miel Truyen <miel.truyen@cerxes.net>",
  "description": "CSX is a minimalistic UI-framework inspired by React+JSX for usage with WebComponents.",
  "repository": {
    "type": "git",
    "url": "https://git.cerxes.net/cerxes/csx.git"
  },
  "dependencies": {},
  "devDependencies": {
    "@babel/cli": "csx",
    "@babel/core": "csx",
    "@babel/plugin-proposal-class-properties": "csx",
    "@babel/plugin-proposal-decorators": "csx",
    "@babel/plugin-proposal-export-default-from": "csx",
    "@babel/plugin-proposal-export-namespace-from": "csx",
    "@babel/plugin-proposal-nullish-coalescing-operator": "csx",
    "@babel/plugin-proposal-optional-chaining": "csx",
    "@babel/plugin-proposal-private-methods": "csx",
    "@babel/preset-env": "csx",
    "jsdoc": "latest",
    "rollup": "1.25.0",
    "rollup-plugin-babel": "4.3.3-csx",
    "rollup-plugin-node-resolve": "5.2.0",
    "rollup-plugin-terser": "5.1.2",
    "rollup-plugin-json": "4.0.0",
    "acorn-private-class-elements": "0.1.2",
    "npm-run-all": "latest"
  },
  "scripts": {
    "build": "npm-run-all -p build-cjs build-es6",
    "watch": "npm-run-all -p watch-cjs watch-es6",
    "build-cjs": "rollup -c",
    "watch-cjs": "rollup -c -w",
    "build-es6": "npx babel ./src --out-dir=lib",
    "watch-es6": "npx babel ./src --out-dir=lib -w",
    "npm-publish": "npm run build && npm publish --registry https://npm.cerxes.net --tag latest"
  },
  "module": "./lib/index.js",
  "main": "./dist/index.js"
}
